#for boot image
./afulnx_32 ../../../flash_T.rom /p /b /n /k /l /RLC:EJ 

#for non-boot image
if [ -f "./afulnx_32" ] && [ -f "../../../flash_G.rom" ]; then
	./afulnx_32 ../../../flash_G.rom /p /b /n /k /l /RLC:EJ /SSB:{NONBOOT16M}
fi
